### Method

# Gio Menu append_item

since: 2.32

#### Declaration

    void
    g_menu_append_item (
      GMenu* menu,
      GMenuItem* item
    )

#### Description

Appends `item` to the end of `menu`.

See `g_menu_insert_item()` for more information.

Available since: 2.32

#### Parameters

`item`

  Type: `GMenuItem`

  A `GMenuItem` to append.

  The data is owned by the caller of the method.